Activity log for bug #1271052

Date Who What changed Old value New value Message
2014-01-21 07:20:43 Timo Jyrinki bug added bug
2014-01-21 21:07:58 Bill Filler signon-ui: assignee Alberto Mardegan (mardy)
2014-01-22 07:39:21 Timo Jyrinki description With the fixes to lp:signon and elsewhere it became possible to try building lp:signon-ui. However, one test at least seems failing consistently: https://launchpad.net/~canonical-qt5-edgers/+archive/qt5-beta2/+sourcepub/3823511/+listing-archive-extra This is using ppa:canonical-qt5-edgers/qt5-beta2 With the fixes to lp:signon and elsewhere it became possible to try building lp:signon-ui. However, one test at least seems failing consistently: https://launchpad.net/~canonical-qt5-edgers/+archive/qt5-beta2/+sourcepub/3823511/+listing-archive-extra This is using ppa:canonical-qt5-edgers/qt5-beta2 To upgrade to the Qt 5.2 easily (now possible on desktop where all dependencies are built): apt-add-repository ppa:canonical-qt5-edgers/qt5-beta2 apt-get update apt-get dist-upgrade See/describe dependencies of packages at http://pad.ubuntu.com/qt52-dependencies
2014-01-27 12:53:58 Launchpad Janitor branch linked lp:~mardy/signon-ui/lp1271052
2014-01-27 12:58:47 Alberto Mardegan signon-ui: status New In Progress
2014-01-27 15:02:20 PS Jenkins bot signon-ui: status In Progress Fix Committed
2014-02-25 14:40:17 Pat McGowan signon-ui (Ubuntu): status New Fix Committed
2014-03-04 19:38:01 Launchpad Janitor signon-ui (Ubuntu): status Fix Committed Fix Released
2014-03-21 05:41:26 Timo Jyrinki signon-ui: status Fix Committed Fix Released